# textdomain: piredo_api
Acacia Tree Sapling=Muda de Acácia
Amulet=Amuleto
Apple=Maçã
Aspen Tree Sapling=Muda de Álamo
Black Granules=Grânulos Pretos
Black Liquid=Líquido Preto
Black=Preto
Blue Geranium=Gerânio Azul
Blue Liquid=Líquido Azul
Blue=Azul
Book - Cooking=Livro - Culinária
Book - Folklore=Livro - Folclore
Book - Poetry=Livro - Poesia
Book - Superstition=Livro - Superstição
Book=Livro
Bottle=Frasco
Brown Liquid=Líquido Marrom
Brown=Marrom
Candle=Vela
Chess Piece=Peça de Xadrez
Cloudy Liquid=Líquido Turvo
Cloudy=Nublado
Coin=Moeda
Completion=Conclusão
Crystal=Cristal
Cyan=Ciano
DEVELOPMENT VERSION=VERSÃO DE DESENVOLVIMENTO
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Descubra os segredos da casa que distorce o espaço, nesta recriação impecável do premiado jogo original da iarbat
Garlic Braid=Trança de Alho
Gold Crown=Coroa de Ouro
Gold Key=Chave de Ouro
Gold=Ouro
Green Chrysanthemum=Crisântemo Verde
Green Liquid=Líquido Verde
Green=Verde
Iron Key=Chave de Ferro
Lighter=Isqueiro
Magenta=Magenta
Manuscript=Manuscrito
Mold=Molde
Obsidian Pot=Vaso de Obsidiana
Orange=Laranja
Paper - Clock=Papel - Relógio
Paper - Direction=Papel - Direção
Paper - Furnaces=Papel - Fornalhas
Paper - Machine=Papel - Máquina
Paper=Papel
Pewter Gear=Engrenagem de estanho
Pewter Key=Chave de Estanho
Pewter Plate=Prato de Estanho
Pewter Sword=Espada de Estanho
Pine Tree Sapling=Muda de Pinheiro
Pink Liquid=Líquido Rosa
Pink=Rosa
Piranesi Restoration Project=Projeto de Restauração de Piranesi
Programming - Warr1024=Programação - Warr1024
Purple Liquid=Líquido Roxo
Purple=Roxo
Red Liquid=Líquido Vermelho
Red Rose=Rosa Vermelha
Red=Vermelho
Russet Liquid=Líquido Castanho-avermelhado
Russet=Castanho-avermelhado
See LICENSE.txt for all contributors=Veja LICENSE.txt para ver todos os colaboradores
Session(s)=Sessão(ões)
Star Chart=Mapa Estelar
Steel Axe=Machado de Aço
Steel Shovel=Pá de Aço
The Bathroom=O Banheiro
The Bedroom=O Quarto
The Brewery=A Cervejaria
The Clock=O Relógio
The Dining Hall=O Refeitório
The Final Altar=O Altar Final
The Forest Maze=O Labirinto da Floresta
The Forge=A Forja
The Fountain=A Fonte
The Garden=O Jardim
The Graveyard=O Cemitério
The Kitchen=A Cozinha
The Lake=O Lago
The Library=A Biblioteca
The Observatory=O Observatório
The Parlor=A Sala de Estar
The Pillars of Fire=Os Pilares de Fogo
The Prison=A Prisão
The Ring of Candles=O Anel de Velas
The Theater=O Teatro
The Throne Room=A Sala do Trono
The Tower=A Torre
The Treasure Room=A Sala do Tesouro
Time=Tempo
Version=Versão
Watch=Relógio de Bolso
White Dandelion=Dente-de-leão Branco
White Granules=Grânulos Brancos
White=Branco
Writing and Design - iarbat=Escrita e Design - iarbat
Yellow Dandelion=Dente-de-leão Amarelo
Yellow Liquid=Líquido Amarelo
Yellow=Amarelo
~ @1% translated into your language (@2)=~ @1% traduzido para o seu idioma (@2)